GDB (xrefs)

Public Attributes | List of all members
spu_unwind_cache Struct Reference

## Public Attributes
CORE_ADDR | func
CORE_ADDR | frame_base
CORE_ADDR | local_base
struct trad_frame_saved_reg * | saved_regs

## Detailed Description

Definition at line 981 of file spu-tdep.c.

## Member Data Documentation

## ◆ frame_base

CORE_ADDR spu_unwind_cache::frame_base

Definition at line 984 of file spu-tdep.c.

Referenced by spu_frame_this_id(), and spu_frame_unwind_cache().

## ◆ func

CORE_ADDR spu_unwind_cache::func

Definition at line 983 of file spu-tdep.c.

Referenced by spu_frame_this_id(), and spu_frame_unwind_cache().

## ◆ local_base

CORE_ADDR spu_unwind_cache::local_base

Definition at line 985 of file spu-tdep.c.

Referenced by spu_frame_base_address(), and spu_frame_unwind_cache().

## ◆ saved_regs

struct trad_frame_saved_reg* spu_unwind_cache::saved_regs

Definition at line 987 of file spu-tdep.c.

Referenced by spu_frame_prev_register(), and spu_frame_unwind_cache().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/spu-tdep.c